<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:ns0="http://www.w3.org/2001/XMLSchema-instance" ns0:noNamespaceSchemaLocation="../../../../xsd/multisell.xsd">
<item>
        <ingredient id="9593" count="381"/> <!-- Yellow -->
        <ingredient id="9594" count="191"/> <!-- Green -->
        <ingredient id="9595" count="128"/> <!-- Blue -->
        <ingredient id="9596" count="76"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9530" count="2"/>
    </item>
    <!--Sealed Dynasty Gaiter Piece x2-->
    <item>
        <ingredient id="9593" count="256"/> <!-- Yellow -->
        <ingredient id="9594" count="129"/> <!-- Green -->
        <ingredient id="9595" count="86"/> <!-- Blue -->
        <ingredient id="9596" count="51"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9531" count="2"/>
    </item>
    <!--Sealed Dynasty Helmet Piece x2-->
    <item>
        <ingredient id="9593" count="160"/> <!-- Yellow -->
        <ingredient id="9594" count="80"/> <!-- Green -->
        <ingredient id="9595" count="54"/> <!-- Blue -->
        <ingredient id="9596" count="32"/> <!-- Red -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9532" count="2"/>
    </item>
    <!--Sealed Dynasty Gauntlet Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="40"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9533" count="2"/>
    </item>
    <!--Sealed Dynasty Boot Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="40"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9534" count="2"/>
    </item>
    <!--Sealed Dynasty Shield Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="39"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9545" count="2"/>
    </item>
    <!--Sealed Dynasty Leather Armor Piece x2-->
    <item>
        <ingredient id="9593" count="299"/> <!-- Yellow -->
        <ingredient id="9594" count="150"/> <!-- Green -->
        <ingredient id="9595" count="100"/> <!-- Blue -->
        <ingredient id="9596" count="60"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9535" count="2"/>
    </item>
    <!--Sealed Dynasty Leather Leggings Piece x2-->
    <item>
        <ingredient id="9593" count="200"/> <!-- Yellow -->
        <ingredient id="9594" count="100"/> <!-- Green -->
        <ingredient id="9595" count="67"/> <!-- Blue -->
        <ingredient id="9596" count="39"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9536" count="2"/>
    </item>
    <!--Sealed Dynasty Leather Helmet Piece x2-->
    <item>
        <ingredient id="9593" count="160"/> <!-- Yellow -->
        <ingredient id="9594" count="81"/> <!-- Green -->
        <ingredient id="9595" count="53"/> <!-- Blue -->
        <ingredient id="9596" count="32"/> <!-- Red -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9537" count="2"/>
    </item>
    <!--Sealed Dynasty Leather Glove Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="40"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9538" count="2"/>
    </item>
    <!--Sealed Dynasty Leather Boots Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="40"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9539" count="2"/>
    </item>
    <!--Sealed Dynasty Tunic Piece x2-->
    <item>
        <ingredient id="9593" count="299"/> <!-- Yellow -->
        <ingredient id="9594" count="150"/> <!-- Green -->
        <ingredient id="9595" count="100"/> <!-- Blue -->
        <ingredient id="9596" count="60"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9540" count="2"/>
    </item>
    <!--Sealed Dynasty Stockings Piece x2-->
    <item>
        <ingredient id="9593" count="200"/> <!-- Yellow -->
        <ingredient id="9594" count="100"/> <!-- Green -->
        <ingredient id="9595" count="67"/> <!-- Blue -->
        <ingredient id="9596" count="39"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9541" count="2"/>
    </item>
    <!--Sealed Dynasty Circlet Piece x2-->
    <item>
        <ingredient id="9593" count="160"/> <!-- Yellow -->
        <ingredient id="9594" count="81"/> <!-- Green -->
        <ingredient id="9595" count="53"/> <!-- Blue -->
        <ingredient id="9596" count="32"/> <!-- Red -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9542" count="2"/>
    </item>
    <!--Sealed Dynasty Glove Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="40"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9543" count="2"/>
    </item>
    <!--Sealed Dynasty Shoes Piece x2-->
    <item>
        <ingredient id="9593" count="120"/> <!-- Yellow -->
        <ingredient id="9594" count="60"/> <!-- Green -->
        <ingredient id="9595" count="40"/> <!-- Blue -->
        <ingredient id="9596" count="24"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9544" count="2"/>
    </item>
    <!--Sealed Dynasty Earring Gemstone x2-->
    <item>
        <ingredient id="9593" count="126"/> <!-- Yellow -->
        <ingredient id="9594" count="64"/> <!-- Green -->
        <ingredient id="9595" count="42"/> <!-- Blue -->
        <ingredient id="9596" count="25"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9991" count="2"/>
    </item>
    <!--Sealed Dynasty Necklace Gamestone x2-->
    <item>
        <ingredient id="9593" count="165"/> <!-- Yellow -->
        <ingredient id="9594" count="82"/> <!-- Green -->
        <ingredient id="9595" count="56"/> <!-- Blue -->
        <ingredient id="9596" count="32"/> <!-- Red -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9992" count="2"/>
    </item>
    <!--Sealed Dynasty Ring Gemstone x2-->
    <item>
        <ingredient id="9593" count="89"/> <!-- Yellow -->
        <ingredient id="9594" count="44"/> <!-- Green -->
        <ingredient id="9595" count="30"/> <!-- Blue -->
        <ingredient id="9596" count="18"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <production id="9993" count="2"/>
    </item>
   <!--Recipe: Sealed Dynasty Blast Plate x1-->
    <item>
        <ingredient id="9593" count="1120"/> <!-- Yellow -->
        <ingredient id="9594" count="561"/> <!-- Green -->
        <ingredient id="9595" count="373"/> <!-- Blue -->
        <ingredient id="9596" count="224"/> <!-- Red -->
        <ingredient id="9597" count="2"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9482" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Gaiter x1-->
    <item>
        <ingredient id="9593" count="699"/> <!-- Yellow -->
        <ingredient id="9594" count="350"/> <!-- Green -->
        <ingredient id="9595" count="233"/> <!-- Blue -->
        <ingredient id="9596" count="140"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="2"/> <!-- Black -->
        <production id="9483" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Helmet x1-->
    <item>
        <ingredient id="9593" count="419"/> <!-- Yellow -->
        <ingredient id="9594" count="209"/> <!-- Green -->
        <ingredient id="9595" count="139"/> <!-- Blue -->
        <ingredient id="9596" count="84"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9484" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Gauntlet x1-->
    <item>
        <ingredient id="9593" count="280"/> <!-- Yellow -->
        <ingredient id="9594" count="139"/> <!-- Green -->
        <ingredient id="9595" count="94"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9485" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Boots x1-->
    <item>
        <ingredient id="9593" count="280"/> <!-- Yellow -->
        <ingredient id="9594" count="139"/> <!-- Green -->
        <ingredient id="9595" count="94"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9486" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Shield x1-->
    <item>
        <ingredient id="9593" count="294"/> <!-- Yellow -->
        <ingredient id="9594" count="146"/> <!-- Green -->
        <ingredient id="9595" count="97"/> <!-- Blue -->
        <ingredient id="9596" count="59"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9497" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Leather Armor x1-->
    <item>
        <ingredient id="9593" count="839"/> <!-- Yellow -->
        <ingredient id="9594" count="420"/> <!-- Green -->
        <ingredient id="9595" count="280"/> <!-- Blue -->
        <ingredient id="9596" count="168"/> <!-- Red -->
        <ingredient id="9597" count="2"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9487" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Leather Leggings x1-->
    <item>
        <ingredient id="9593" count="524"/> <!-- Yellow -->
        <ingredient id="9594" count="262"/> <!-- Green -->
        <ingredient id="9595" count="174"/> <!-- Blue -->
        <ingredient id="9596" count="105"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="2"/> <!-- Black -->
        <production id="9488" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Leather Helmet x1-->
    <item>
        <ingredient id="9593" count="419"/> <!-- Yellow -->
        <ingredient id="9594" count="209"/> <!-- Green -->
        <ingredient id="9595" count="139"/> <!-- Blue -->
        <ingredient id="9596" count="84"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9489" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Leather Gloves x1-->
    <item>
        <ingredient id="9593" count="280"/> <!-- Yellow -->
        <ingredient id="9594" count="139"/> <!-- Green -->
        <ingredient id="9595" count="94"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9490" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Leather Boots x1-->
    <item>
        <ingredient id="9593" count="280"/> <!-- Yellow -->
        <ingredient id="9594" count="139"/> <!-- Green -->
        <ingredient id="9595" count="94"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9491" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Tunic x1-->
    <item>
        <ingredient id="9593" count="839"/> <!-- Yellow -->
        <ingredient id="9594" count="420"/> <!-- Green -->
        <ingredient id="9595" count="280"/> <!-- Blue -->
        <ingredient id="9596" count="168"/> <!-- Red -->
        <ingredient id="9597" count="2"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9492" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Stockings x1-->
    <item>
        <ingredient id="9593" count="524"/> <!-- Yellow -->
        <ingredient id="9594" count="262"/> <!-- Green -->
        <ingredient id="9595" count="174"/> <!-- Blue -->
        <ingredient id="9596" count="105"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="2"/> <!-- Black -->
        <production id="9493" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Circlet x1-->
    <item>
        <ingredient id="9593" count="419"/> <!-- Yellow -->
        <ingredient id="9594" count="209"/> <!-- Green -->
        <ingredient id="9595" count="139"/> <!-- Blue -->
        <ingredient id="9596" count="84"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9494" count="1"/>
    </item>
    <!--Recipe: Sealed Dyasty Gloves x1-->
    <item>
        <ingredient id="9593" count="280"/> <!-- Yellow -->
        <ingredient id="9594" count="139"/> <!-- Green -->
        <ingredient id="9595" count="94"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9495" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Shoes x1-->
    <item>
        <ingredient id="9593" count="280"/> <!-- Yellow -->
        <ingredient id="9594" count="139"/> <!-- Green -->
        <ingredient id="9595" count="94"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9496" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Earring x1-->
    <item>
        <ingredient id="9593" count="272"/> <!-- Yellow -->
        <ingredient id="9594" count="136"/> <!-- Green -->
        <ingredient id="9595" count="90"/> <!-- Blue -->
        <ingredient id="9596" count="55"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9985" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Necklace x1-->
    <item>
        <ingredient id="9593" count="364"/> <!-- Yellow -->
        <ingredient id="9594" count="181"/> <!-- Green -->
        <ingredient id="9595" count="122"/> <!-- Blue -->
        <ingredient id="9596" count="72"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9986" count="1"/>
    </item>
    <!--Recipe: Sealed Dynasty Ring x1-->
    <item>
        <ingredient id="9593" count="181"/> <!-- Yellow -->
        <ingredient id="9594" count="90"/> <!-- Green -->
        <ingredient id="9595" count="61"/> <!-- Blue -->
        <ingredient id="9596" count="36"/> <!-- Red -->
        <ingredient id="9597" count="1"/> <!-- White -->
        <ingredient id="9598" count="1"/> <!-- Black -->
        <production id="9987" count="1"/>
    </item>
</list>